# શરીર, શરીરો

## વ્યાખ્યા:

શાબ્દિક અર્થ અનુસાર “શરીર” શબ્દ, શારીરિક શરીર અથવા પ્રાણી દર્શાવે છે.
આ શબ્દનો રૂપકાત્મક ઉપયોગ કોઈ વસ્તુ અથવા આખા સમુદાય માટે થાય છે કે જેમાં વ્યક્તિગત સભ્યો રહેલા છે.

* મોટેભાગે “શરીર” (મૃતદેહ) શબ્દ મરેલા વ્યક્તિ અથવા પ્રાણીને દર્શાવે છે. ક્યારેક આ શબ્દ ”લાશ” અથવા ”શબ” ને દર્શાવે છે.
* જયારે ઈસુએ તેના શિષ્યોની સાથે છેલ્લા પાસ્ખા ભોજનમાં કહ્યું, “આ (રોટલી) મારું શરીર છે,” તે તેના દૈહિક શરીરને દર્શાવતો હતો કે જે તેમના પાપોની ચુકવણી સારું “ભાંગવામાં” (મારી નાખવામાં) આવશે.
* બાઈબલમાં ખ્રિસ્તી લોકોના સમુદાયને “ખ્રિસ્તના શરીર” તરીકે દર્શાવામાં આવ્યા છે.
* જે રીતે દૈહિક શરીરના ઘણા ભાગો હોય છે, તે જ રીતે “ખ્રિસ્તના શરીર” ના પણ વ્યક્તિગત સભ્યો રહેલા છે.
* દરેક વિશ્વાસીને ખ્રિસ્તના શરીરમાં વિશેષ કાર્ય આપવામાં આવ્યું છે જેથી  આખો સમુદાય સાથે મળીને દેવની સેવા અને તેનો મહિમા લાવવા મદદ કરે.
* ઈસુને પણ તેના વિશ્વાસીઓના “શરીર” ના “શિરપતિ (આગેવાન)” તરીકે  દર્શાવામાં આવ્યા છે.

જે રીતે વ્યક્તિનું મગજ તેના શરીરને શું કરવું તે કહે છે, તે જ રીતે ઈસુ ખ્રિસ્તી લોકોને તેના “શરીરના” સભ્યો તરીકે માર્ગદર્શન આપીને દિશા આપે છે.

## ભાષાંતરના સૂચનો:

* આ શબ્દનું ઉત્તમ ભાષાંતર કરવા માટે, લક્ષ ભાષામાં જે સૌથી સામાન્ય શબ્દ હોય તેનો ઉપયોગ કરવો.

ખાસ ધ્યાન આપશો કે આ શબ્દ કોઈના માટે અરુચિકર ન હોય.
જયારે વિશ્વાસીના સમુદાયને વિશે વાત કરવામાં આવે ત્યારે, અમુક ભાષામાં “ખ્રિસ્તનું આત્મિક શરીર” શબ્દ સ્વાભાવિક તથા ચોક્કસ હોય શકે છે.

* જયારે ઈસુએ કહ્યું, “આ મારું શરીર છે,” તેનું શાબ્દિક ભાષાંતર કરવું અને જરૂર પડે તેની નોંધ લઇ સમજાવવું. અમુક ભાષામાં જયારે મૃત શરીરની વાત કરવામાં આવે ત્યારે તેના માટે અલગ શબ્દનો પ્રયોગ કરવામાં આવે છે, જેમકે માણસ માટે “લાશ” અથવા પ્રાણી માટે “મડદું” (મૃતદેહ) હોય શકે. જયારે આવા શબ્દનો ઉપયોગ કરવામાં આવે ત્યારે ધ્યાન રાખવું કે જે તે સંદર્ભમાં તે સ્વીકાર્ય હોય.

(આ પણ જુઓ: [શિર](../other/head.md), [આત્મા](../kt/spirit.md))

## બાઈબલની કલમો:

* [1 કાળવૃતાંત 10:11-12](rc://*/tn/help/1ch/10/11)
* [1 કરંથીઓ 5:3-5](rc://*/tn/help/1co/05/03)
* [એફેસીઓ 4:4-6](rc://*/tn/help/eph/04/04)
* [ન્યાયાધીશો 14:7-9](rc://*/tn/help/jdg/14/07)
* [ગણના 6:6-8](rc://*/tn/help/num/06/06)
* [ગીતશાસ્ત્ર 31:8-9](rc://*/tn/help/psa/031/008)
* [રોમન 12:4-5](rc://*/tn/help/rom/12/04)

## શબ્દ માહિતી:

* Strong's: H990, H1320, H1460, H1465, H1472, H1480, H1655, H3409, H4191, H5038, H5085, H5315, H6106, H6297, H7607, G4430, G4954, G4983, G5559
