# બાળકો, બાળક, સંતાન

## વ્યાખ્યા:

બાઇબલમાં, મોટેભાગે “બાળક” શબ્દ, (બહુવચન "બાળકો") સામાન્ય રીતે પુરુષ અને સ્ત્રીના સંતાનનો ઉલ્લેખ કરે છે. આ શબ્દ મોટાભાગે બહુ સામાન્યપણે કોઈક કે જે ઉંમરમાં નાનું હોય અને પુખ્ત વયનું થયું નથી તેને દર્શાવે છે. "સંતાન" શબ્દ માનવો અને પ્રાણીઓના જૈવિક વંશજોના સામાન્ય અર્થમાં દર્શાવાય છે.

* ક્યારેક બાઇબલમાં, શિષ્યો અથવા અનુયાયીઓને “બાળકો” કહીને બોલાવામાં આવ્યા છે.
* મોટેભાગે વ્યક્તિના વંશજોને દર્શાવવા “બાળકો” શબ્દનો ઉપયોગ કરવામાં આવ્યો છે.
* મોટાભાગે બાઇબલમાં, "સંતાનો" નો અર્થ "બાળકો" અથવા "વંશજો"ની સમાનતામાં થાય છે.
* "બીજ" શબ્દ ક્યારેક અલંકારિક રૂપે સંતાનોનો ઉલ્લેખ કરવા વપરાય છે.
* “(તે)ના બાળકો” એ શબ્દસમૂહ એ કોઈ પ્રકારના ચારિત્ર્યને વર્ગીકૃત કરવા માટે દર્શાવાઈ શકાય છે.

કેટલાક ઉદાહરણો હોઈ શકે:

* પ્રકાશના બાળકો
* આજ્ઞાપાલન ના બાળકો
* શેતાનના બાળકો
* આ શબ્દ "મંડળી"ને પણ દર્શાવી શકે છે. ઉદાહરણ તરીકે નવો કરાર ક્યારેક “ઈશ્વરના બાળકો” શબ્દસમૂહનો ઉપયોગ, લોકો કે જેઓ ઈસુમાં વિશ્વાસ કરી ઈશ્વરના બનેલા છે, તેઓને દર્શાવે છે.

## ભાષાંતરના સૂચનો:

* જયારે “બાળક” શબ્દનું ભાષાંતર ‘વંશજો” કરવામાં આવે ત્યારે તે વ્યક્તિના દોહિત્ર અને દોહિત્રના બાળકોને દર્શાવે છે.
* સંદર્ભ પર આધાર રાખીને, “(તે)ના બાળકો” ભાષાંતર, “લોકો કે જેઓને તેવી લાક્ષણિકતા હોય છે” અથવા “લોકો કે જે એ પ્રકારનું વર્તન કરે છે” એમ થઈ શકે છે.
* શક્ય હોય તો “ઈશ્વરના બાળકો” શબ્દસમૂહનું ભાષાંતર, શાબ્દિક રીતે થવું જોઈએ કારણકે તે બાઇબલમાં મહત્વનો વિષય છે, એટલે કે તેનું ભાષાંતર ઈશ્વર આપણા આકાશવાશી પિતા છે, એમ થવું જોઈએ. તેનું શક્ય વૈકલ્પિક ભાષાંતર, “લોકો કે જેઓ ઈશ્વરના છે” અથવા “ઈશ્વરના આત્મિક બાળકો” એમ થઇ શકે છે.
* જયારે ઈસુએ શિષ્યોને તેના “બાળકો” કહીને બોલાવ્યા તેનું ભાષાંતર “વ્હાલા મિત્રો” અથવા “મારા પ્રિય શિષ્યો”તરીકે પણ કરી શકાય.
* જયારે પાઉલે અને યોહાને ઈસુમાં વિશ્વાસીઓને “બાળકો” તરીકે દર્શાવ્યા છે ત્યારે તેનું ભાષાંતર, “વ્હાલા સાથી વિશ્વાસીઓ” તરીકે પણ કરી શકાય છે.
* “વચનના બાળકો” શબ્દસમૂહનું ભાષાંતર, “લોકો કે જેઓને ઈશ્વરનું વચન આપવામાં આવ્યું અને તેઓને તે પ્રાપ્ત થયું છે” એમ કરી શકાય છે.

*

(આ પણ જુઓ : [વંશજ](../other/descendant.md), [બીજ](../other/seed.md), [વચન](../kt/promise.md), [પુત્ર](../kt/son.md), [આત્મા](../kt/spirit.md) , [માનવું](../kt/believe.md), [પ્રિય](../kt/beloved.md))

## બાઇબલની કલમો:

* [1 યોહાન 2:27-29](rc://*/tn/help/1jn/02/27)
* [3 યોહાન 1:1-4](rc://*/tn/help/3jn/01/01)
* [ગલાતી 4:19-20](rc://*/tn/help/gal/04/19)
* [ઉત્પત્તિ 45:9-11](rc://*/tn/help/gen/45/09)
* [યહોશુઆ 8:34-35](rc://*/tn/help/jos/08/34)
* [નહેમ્યા 5:4-5](rc://*/tn/help/neh/05/04)
* [પ્રેરીતોના કૃત્યો 17:29](rc://*/tn/help/act/17/29)
* [નિર્ગમન 13:11-13](rc://*/tn/help/exo/13/11)
* [ઉત્પત્તિ 24:7](rc://*/tn/help/gen/24/07)
* [યશાયા 41:8-9](rc://*/tn/help/isa/41/08)
* [અયૂબ 5:25](rc://*/tn/help/job/05/25)
* [લૂક 3:7](rc://*/tn/help/luk/03/07)
* [માથ્થી 12:34](rc://*/tn/help/mat/12/34)

## શબ્દ માહિતી:

* Strong's: H1069, H1121, H1123, H1129, H1323, H1397, H1580, H2029, H2030, H2056, H2138, H2145, H2233, H2945, H3173, H3205, H3206, H3208, H3211, H3243, H3490, H4392, H5271, H5288, H5290, H5759, H5764, H5768, H5953, H6185, H7908, H7909, H7921, G730, G815, G1025, G1064, G1471, G3439, G3515, G3516, G3808, G3812, G3813, G3816, G5040, G5041, G5042, G5043, G5044, G5206, G5207, G5388
