# કરાર, કરારો, નવો કરાર

## વ્યાખ્યા:

કરાર એ બે પક્ષો વચ્ચે બંધાયેલ ઔપચારિક સંમતિ છે કે જે એક અથવા બંને પક્ષોએ પરિપૂર્ણ કરવું જરૂરી હોય છે.

* આ સંમતિ વ્યક્તિઓ વચ્ચે, લોકોના જૂથો વચ્ચે, અથવા દેવ અને લોકો વચ્ચે હોઈ શકે છે.
* જયારે લોકો એકબીજા સાથે કરાર કરે છે, ત્યારે તેઓ વચન આપે છે કે તેઓ કઈંક કરશે અને તેઓએ તે અવશ્ય કરવું.
* માનવ કરારોના ઉદાહરણોમાં લગ્નના કરારો, ધંધાના કરારો, અને દેશો વચ્ચેની સંધિઓનો સમાવેશ થાય છે.
* સમગ્ર બાઈબલમાં, દેવે તેના લોકો સાથે કેટલાક વિવિધ કરારો કર્યા છે.
* કેટલાક કરારોમાં, દેવે શરતો વગર તેનો કાર્ય પરિપૂર્ણ કરવાનું વચન આપ્યું છે.

ઉદાહરણ તરીકે, જયારે દેવે માનવજાત સાથે તેનો કરાર સ્થાપિત કરી વચન આપ્યું કે, તે પૃથ્વીનો નાશ જળપ્રલયથી કદી કરશે નહીં, આ વચનને પરિપૂર્ણ કરવા લોકો માટે કોઈ શરત નહોતી.

* અન્ય કરારોમાં, જો લોકો તેને આધીન રહેશે અને તેઓના ભાગનો કરાર પાડશે, ફક્ત ત્યારે જ દેવ તેના વચનો પરિપૂર્ણ કરશે.
* “નવો કરાર” શબ્દ, દેવના કરારને (સમંતિ) દર્શાવે છે કે, જે દેવે તેના લોકો સાથે તેના પુત્ર ઈસુના બલિદાન દ્વારા કર્યો છે.
* દેવનો “નવીન કરાર” બાઈબલના ભાગને સમજાવવા માટે આપવામાં  આવ્યો છે, જેને “નવો કરાર” કહેવાય આવે છે.
* આ નવો/નવીન કરાર, જે “જૂના” અથવા “ભૂતપૂર્વ” કરારની સામે વિરોધાભાસ ઉભો છે કે, જે દેવે જૂના કરારના સમયમાં ઈઝરાએલીઓ સાથે કર્યો હતો.
* નવો કરાર એ જૂના કરતાં વધારે સારો છે, કારણકે તે ઈસુના બલિદાન પર આધારિત છે, જે સંપૂર્ણપણે સદાને માટે લોકોના પાપોના પ્રાયશ્ચિત કરે છે.

જૂનાકરાર હેઠળ બલિદાનો કરવામાં આવતા હતા તે આ કરવામાં અસમર્થ હતા.
જેઓ ઈસુના વિશ્વાસીઓ બને છે, તેઓના હ્રદય પર દેવ નવો કરાર લખે છે.
આ તેઓને દેવને આધીન થવા અને પવિત્ર જીવનો જીવવાનું શરૂ કરવા મદદ કરે છે.

* જયારે અંતના સમયમાં દેવ પૃથ્વી ઉપર તેનું રાજ્ય સ્થાપશે, ત્યારે નવો કરાર સંપૂર્ણપણે પરિપૂર્ણ થશે.

જયારે દેવે પ્રથમ દુનિયાને રચી હતી તેમ બધું ફરીથી ખૂબજ સારું થઇ જશે.

## ભાષાંતરના સૂચનો:

* સંદર્ભ પર આધાર રાખીને, આ શબ્દનું ભાષાંતરમાં, “કરારનું બંધન” અથવા “ઔપચારિક કબૂલાત” અથવા “પ્રતિજ્ઞા” અથવા “કરાર,” શબ્દોનો સમાવેશ કરી શકાય.
* અમુક ભાષાઓમાં કદાચ કરાર માટે જુદા શબ્દો હશે કે જે એક પક્ષ અથવા બંને પક્ષોને કરેલા વચન તેઓએ અવશ્ય પાળવા જરૂરી છે.

જો કરાર એક તરફી હોય તો તેનું ભાષાંતર “વચન” અથવા “પ્રતિજ્ઞા” તરીકે કરી શકાય.

* ખાતરી કરો કે આ શબ્દનું ભાષાંતર લોકો પ્રસ્તાવ મૂકે છે તેવું ના હોય.

બધાંજ કિસ્સાઓમાં દેવ અને લોકો વચ્ચેના કરારોમાં, દેવે કરાર શરૂઆત કરી હતી.

* “નવો કરાર” શબ્દનું ભાષાંતર “નવું ઔપચારિક સંમતિ” અથવા “નવી સંધિ” અથવા “નવીન કરાર” તરીકે કરી શકાય છે.
* “નવા” શબ્દની આ અભિવ્યક્તિઓનો અર્થ, “તાજું” અથવા “નવા પ્રકારનું” અથવા “બીજું કોઈ” એમ થઇ શકે છે.

(આ પણ જુઓ: [કરાર](../kt/covenant.md), [વચન](../kt/promise.md))

## બાઈબલની કલમો:

* [ઉત્પત્તિ 9:11-13](rc://*/tn/help/gen/09/11)
* [ઉત્પત્તિ 17:7-8](rc://*/tn/help/gen/17/07)
* [ઉત્પત્તિ 31:43-44](rc://*/tn/help/gen/31/43)
* [નિર્ગમન 34:10-11](rc://*/tn/help/exo/34/10)
* [યહોશુઆ 24:24-26](rc://*/tn/help/jos/24/24)
* [2 શમુએલ 23:5](rc://*/tn/help/2sa/23/05)
* [2 રાજા 18:11-12](rc://*/tn/help/2ki/18/11)
* [માર્ક 14:22-25](rc://*/tn/help/mrk/14/22)
* [લૂક 1:72-75](rc://*/tn/help/luk/01/72)
* [લૂક 22:19-20](rc://*/tn/help/luk/22/19)
* [પ્રેરિતો 7:6-8](rc://*/tn/help/act/07/06)
* [1કરિંથી 11:25-26](rc://*/tn/help/1co/11/25)
* [2 કરિંથી 3:4-6](rc://*/tn/help/2co/03/04)
* [ગલાતી 3:17-18](rc://*/tn/help/gal/03/17)
* [હિબ્રૂ 12:22-24](rc://*/tn/help/heb/12/22)

## બાઈબલની વાર્તાઓમાંથી ઉદાહરણો:

* __[4:9](rc://*/tn/help/obs/04/09)__ પછી દેવે ઈબ્રાહિમ સાથે __કરાર__ કર્યો. __કરાર__  એ બે પક્ષો વચ્ચેની સંમતિ છે.
* __[5:4](rc://*/tn/help/obs/05/04)__ “હું ઈશ્માએલને પણ, મહાન દેશ બનાવીશ, પણ મારો __કરાર__ ઈસહાક સાથે હશે.
* __[6:4](rc://*/tn/help/obs/06/04)__ લાંબા સમય બાદ, ઈબ્રાહિમ મરી ગયો અને બધાંજ __કરાર__ ના વચનો કે જે દેવે તેની સાથે કર્યા હતા, તે ઈસહાકને આપવામાં આવ્યા.
* __[7:10](rc://*/tn/help/obs/07/10)__ દેવે જે કરારના વચનો ઈબ્રાહિમ અને ઈસહાકને આપ્યા હતા તે હવે યાકૂબને આપવામાં આવ્યા.
* __[13:2](rc://*/tn/help/obs/13/02)__ દેવે મૂસા અને ઈઝરાએલના લોકોને કહ્યું, “જો તમે વચનો પ્રમાણે મારા આજ્ઞાઓ પાળી અને મારો __કરારને__ પાળશો, તો તમે મારું કિંમતી ધન, યાજકોનું રાજ્ય, અને પવિત્ર દેશ થશો.
* __[13:4](rc://*/tn/help/obs/13/04)__ પછી દેવે તેઓને __કરાર__ આપ્યો અને કહ્યું, હું યહોવા, તમારો દેવ છું કે જેણે તમને મિસરની ગુલામીમાંથી બચાવ્યા છે. “અન્ય દેવોની ઉપાસના કરશો નહીં.”
* __[15:13](rc://*/tn/help/obs/15/13)__ પછી યહોશુઆએ લોકોને દેવે સિનાઈમાં ઈઝરાએલીઓ સાથે જે __કરાર__ કર્યો હતો, તેને પાળવાની જવાબદારી યાદ કરાવી.
* __[21:5](rc://*/tn/help/obs/21/05)__ યર્મિયા પ્રબોધક દ્વારા, દેવે વચન આપ્યું કે તે __નવો કરાર__ કરશે, પણ એવો કરાર નહીં કે જે દેવે ઈઝરાએલ સાથે સિનાઈ પર કર્યો. __નવા કરારમાં__, દેવ તેનો નિયમ લોકોના હ્રદયો પર લખશે, લોકો દેવને વ્યક્તિગત રીતે ઓળખશે, તેઓ તેના લોક થશે, અને દેવ તેઓના પાપો માફ કરશે.

મસીહ _નવા કરાર_ની શરૂઆત કરશે.

* __[21:14](rc://*/tn/help/obs/21/14)__ મસીહના મૃત્યુ અને પુનરુત્થાન દ્વારા, પાપીઓને બચાવવા અને __નવા કરાર__ ની શરૂઆત કરવા દેવ તેની યોજના પરિપૂર્ણ કરશે.
* __[38:5](rc://*/tn/help/obs/38/05)__ પછી ઈસુએ પ્યાલો લીધો અને કહ્યું, “આ પીઓ. તે મારા __નવા કરાર__ નું રક્ત છે તે પાપોની માફીને સારું વહેવડાવવામાં આવેલું છે. દરેક વખતે જયારે તમે આ પીઓ, ત્યારે મારી યાદગીરીમાં આ કરો.
* __[48:11](rc://*/tn/help/obs/48/11)__ પણ દેવે હવે __નવો કરાર__ કર્યો છે જે દરેક માટે ઉપલબ્ધ છે.

આ __નવા કરાર__ ને કારણે, દરેક વ્યક્તિ કોઇપણ લોકદળમાંથી ઈસુમાં વિશ્વાસ કરી દેવના લોકોનો હિસ્સો બની શકે છે.

## શબ્દ માહિતી:

* Strong's: H1285, H2319, H3772, G802, G1242, G4934
