# અનંતકાળ, શાશ્વત, અનંત, સદાકાળ

## વ્યાખ્યા:

“શાશ્વત” અને “અનંત” શબ્દોના ખૂબજ સમાન અર્થો છે, અને તે કઈંક જે હંમેશા અસ્તિત્વમાં હશે અથવા કે જે હંમેશા ચાલુ રહેશે, તે દર્શાવે છે.

* “અનંતકાળ” શબ્દ કે જેની શરૂઆત અથવા અંત નથી, તે દર્શાવે છે. જીવન કે જેનો કદી અંત નથી, તે માટે પણ દર્શાવી શકાય છે.
* પૃથ્વી પરના હાલના જીવન પછી, મનુષ્યો ઈશ્વરની સાથે સ્વર્ગમાં અથવા ઈશ્વર સિવાય નર્કમાં અનંતકાળ પસાર કરશે.
* “અનંતજીવન” અને “શાશ્વત જીવન” શબ્દો, નવા કરારમાં સદાકાળ ઈશ્વરની સાથે સ્વર્ગમાં રહેવા માટે વાપરવામાં આવ્યા છે.
* “સનાતન અને હંમેશા” શબ્દસમૂહમાં સમયનો વિચાર આવેલો છે કે જેનો કદી અંત નથી, અને અનંતકાળ અથવા અનંતજીવન શું છે તે વ્યક્ત કરે છે. “સનાતન” શબ્દ, કદી અંત નહિ આવનાર સમયને દર્શાવે છે. ક્યારેક તેને “ખૂબજ લાંબા સમય” માટે રૂપકાત્મક અર્થમાં વાપરવામાં આવ્યો છે.
* “સદાકાળ અને હંમેશા” શબ્દ, કઈંક કે જે હંમેશા બનશે અથવા અસ્તિત્વમાં આવશે, તેના પર ભાર મૂકે છે.
* “સદાકાળ અને હંમેશા” શબ્દસમૂહ, અનંતકાળ અથવા અનંતજીવન શું છે, તે વ્યક્ત કરે છે. તેમાં સમયનો વિચાર પણ છે કે, જેનો કદી અંત નથી.
* ઈશ્વરે કહ્યું કે દાઉદનું સિંહાસન “સદાકાળ” ટકી રહેશે. આ એક સત્ય દર્શાવે છે કે દાઉદનો વંશજ, ઈસુ રાજા તરીકે હંમેશા રાજ કરશે.

## ભાષાંતરના સૂચનો:

* “અનંત” અથવા “શાશ્વત” શબ્દનું બીજી રીતે ભાષાંતર કરવામાં આવે તો, “જેનો કદી અંત નથી” અથવા “કદી બંધ ન થનાર” અથવા “હંમેશા ચાલુ,” જેવા શબ્દોનો સમાવેશ કરીને (ભાષાંતર) કરી શકાય છે.
* “અનંતજીવન” અને “શાશ્વત જીવન” શબ્દનું ભાષાંતર, “જીવન કે જેનો કદી અંત નથી” અથવા “જીવન કે જે બંધ થયા વગર હંમેશા ચાલુ રહે છે” અથવા “આપણા શરીરો હંમેશા જીવવા ઉઠશે.” તરીકે પણ (ભાષાંતર) કરી શકાય.
* સંદર્ભ પર આધાર રાખીને “અનંતકાળ” શબ્દના વિવિધ ભાષાંતરમાં, “સમય બહારનું અસ્તિત્વ” અથવા “જેનો અંત નથી તેવું જીવન” અથવા “સ્વર્ગમાંનું જીવન,” જેવા (શબ્દો)નો સમાવેશ કરીને કરી શકાય છે.
* આ પણ ધ્યાનમાં રાખો કે બાઇબલના ભાષાંતરમાં સ્થાનિક અથવા રાષ્ટ્રીય ભાષામાં આ શબ્દનું ભાષાંતર કેવી રીતે થયેલું છે.

(જુઓ: [અજ્ઞાતનું ભાષાંતર કેવી રીતે કરવું](rc://*/ta/man/translate/translate-unknown))

* “સદાકાળ” શબ્દનું ભાષાંતર, “હંમેશા” અથવા “જેનો કદી અંત નથી,” જેવા શબ્દો દ્વારા પણ કરી શકાય છે.
* “સદાકાળ ટકશે” શબ્દસમૂહનુ ભાષાંતર, “હંમેશા અસ્તિત્વમાં” અથવા “કદી બંધ થશે નહીં” અથવા “હંમેશા ચાલુ રહેશે,” તરીકે પણ કરી શકાય છે.
* “સદાકાળ અને હંમેશા” ભારયુક્ત શબ્દસમૂહનું ભાષાંતર, “હંમેશા અને હંમેશા માટે” અથવા “ક્યારેય અંત નથી” અથવા “કે જેનો કદી, ક્યારેય અંત નથી,” તરીકે પણ (ભાષાંતર) કરી શકાય છે.
* દાઉદનું સિંહાસન સદાકાળ ટકશે, તેનું ભાષાંતર “દાઉદના વંશજો સદાકાળ રાજ કરશે” અથવા “દાઉદના વંશજ હંમેશા રાજ કરશે” તરીકે કરી શકાય છે.

(આ પણ જુઓ: [દાઉદ](../names/david.md), [રાજ](../other/reign.md), [જીવન](../kt/life.md))

## બાઈબલની કલમો:

* [ઉત્પત્તિ 17:7-8](rc://*/tn/help/gen/17/07)
* [ઉત્પત્તિ 48:3-4](rc://*/tn/help/gen/48/03)
* [નિર્ગમન 15:17-18](rc://*/tn/help/exo/15/17)
* [2 શમુએલ 3:28-30](rc://*/tn/help/2sa/03/28)
* [1 રાજા 2:32-33](rc://*/tn/help/1ki/02/32)
* [અયૂબ 4:20-21](rc://*/tn/help/job/04/20)
* [ગીતશાસ્ત્ર 21:3-4](rc://*/tn/help/psa/021/003)
* [યશાયા 9:6-7](rc://*/tn/help/isa/09/06)
* [યશાયા 40:27-28](rc://*/tn/help/isa/40/27)
* [દાનિયેલ 7:17-18](rc://*/tn/help/dan/07/17)
* [લૂક 18:18-21](rc://*/tn/help/luk/18/18)
* [પ્રેરિતો 13:46-47](rc://*/tn/help/act/13/46)
* [રોમન 5:20-21](rc://*/tn/help/rom/05/20)
* [હિબ્રૂ 6:19-20](rc://*/tn/help/heb/06/19)
* [હિબ્રૂ 10:11-14](rc://*/tn/help/heb/10/11)
* [1 યોહાન 1:1-2](rc://*/tn/help/1jn/01/01)
* [1 યોહાન 5:11-12](rc://*/tn/help/1jn/05/11)
* [પ્રકટીકરણ 1:4-6](rc://*/tn/help/rev/01/04)
* [પ્રકટીકરણ 22:3-5](rc://*/tn/help/rev/22/03)

## બાઈબલની વાર્તાઓમાંથી ઉદાહરણો:

* **[27:1](rc://*/tn/help/obs/27/01)** એક દિવસે, એક યહૂદી કાયદાના નિષ્ણાતે ઈસુની પરીક્ષા કરવા તેની પાસે આવ્યો, કહે છે, ગુરુજી, **અનંતજીવન** નો વારસો પામવા મારે શું કરવું?”
* **[28:1](rc://*/tn/help/obs/28/01)** એક દિવસે, એક જુવાન ધનવાન અધિકારી ઈસુની પાસે આવ્યો, અને તેને પૂછયું “સારા શિક્ષક, “અનંતજીવન” પામવા મારે શું કરવું જોઈએ?” ઈસુએ તેને કહ્યું, “તું સારા વિશે મને કેમ પૂછે છે? સારા ફક્ત એક જ છે, અને તે ઈશ્વર છે. પરંતુ જો તારે **અનંતજીવન** પામવું હોય તો ઈશ્વરના નિયમોને પાળ.”
* **[28:10](rc://*/tn/help/obs/28/10)** ઈસુએ જવાબ આપ્યો કે, જે કોઈ મારા નામને લીધે ઘરો, ભાઈઓ, બહેનો, પિતા, માતા, બાળકો, અથવા મિલકતને છોડી દીધા છે, તેઓ 100 ઘણું વધારે અને **અનંતજીવન** પણ પ્રાપ્ત કરશે.”

## શબ્દ માહિતી:

* Strong's: H3117, H4481, H5331, H5703, H5705, H5769, H5865, H5957, H6924, G126, G165, G166, G1336
