# જીવન, જીવવું, જીવે છે, જીવંત

## વ્યાખ્યા:

"જીવન" શબ્દ મૃત નહિના વિરોધાભાસમાં શારીરિક રીતે જીવંત હોવાનો ઉલ્લેખ કરે છે.

### 1. ભૌતિક જીવન*

* "જીવન" એક વ્યક્તિગત વ્યક્તિનો પણ ઉલ્લેખ કરે છે જેમ કે "એક જીવન બચાવવામાં આવ્યું."
* કેટલીકવાર "જીવન" શબ્દ જીવવાના અનુભવનો ઉલ્લેખ કરે છે જેમ કે, "તેનું જીવન આનંદપ્રદ હતું."
* તે વ્યક્તિના જીવનકાળનો પણ ઉલ્લેખ કરે છે, જેમ કે અભિવ્યક્તિ, "તેના જીવનનો અંત".
* "જીવંત" શબ્દ શારીરિક રીતે જીવંતનો ઉલ્લેખ કરે છે, જેમ કે "મારા માતા હજુ પણ જીવે છે." તે કોઈક જગ્યાએ રહેવાનો પણ ઉલ્લેખ કરે છે, જેમ કે "તેઓ શહેરમાં રહેતા હતા."
* બાઈબલમાં, "જીવન" નો ખ્યાલ મહદઅંશે "મરણ" ના ખ્યાલ કરતાં વિરોધાભાસમાં છે.

### 2. આત્મિક જીવન

* જ્યારે વ્યક્તિ પ્રભુ ઈસુ પર વિશ્વાસ કરે ત્યારે તે અનંતજીવન પામે છે. ઈશ્વર તે વ્યક્તિમાં પવિત્ર આત્માને રહેવા દઈ તેને પરિવર્તિત જીવન આપે છે.
* આત્મિક જીવનનું વિરુદ્ધાર્થી આત્મિક મરણ છે, જેનો અર્થ ઈશ્વરથી અલગ અને અનંતકાળની શિક્ષા અનુભવવી તેમ થાય છે.

## અનુવાદ માટેના સૂચનો:

* સંદર્ભને આધારે, "જીવન" નું અનુવાદ "અસ્તિત્વ" અથવા "વ્યક્તિ" અથવા "આત્મા" અથવા "અસ્તિત્વ ધરાવનાર" અથવા "અનુભવ" કરી શકાય.
* "જીવવું" શબ્દનું અનુવાદ "વસવું" અથવા "રહેવું/માં નિહિત હોવું" અથવા "અસ્તિત્વમાં હોવું" કરી શકાય.
* "તેના જીવનનો અંત" અભિવ્યક્તિનું અનુવાદ "જ્યારે તેણે જીવવાનું બંધ કર્યું" તરીકે કરી શકાય.
* "તેમના જીવનોને બક્ષી દો" અભિવ્યક્તિનું અનુવાદ "તેમને જીવવા માટે મંજૂરી આપી" અથવા "તેમની હત્યા કરી નહિ" કરી શકાય.
* "તેમણે પોતાના જીવનો જોખમમાં નાખ્યા" અભિવ્યક્તિનું અનુવાદ "તેમણે પોતાને જોખમમાં મૂક્યા" અથવા "તેમણે એવું કંઈક કર્યું જે તેમના જીવનને ખતમ કરી શક્યું હોત" કરી શકાય.
* જ્યારે બઈબલનું વચન અનંતજીવનની વાત કરે છે ત્યારે, સંદર્ભને આધારે "જીવન" નો અનુવાદ નિમ્નલેખિત મુજબ કરી શકાય: "અનંત જીવન" અથવા "ઈશ્વર આપણને આપણાં આત્મામાં જીવંત બનાવી રહ્યા છે" અથવા "ઈશ્વરના આત્મા દ્વારા નવું જીવન" અથવા "આપણાં આંતરિક જીવનમાં જીવંત બનાવવામાં આવેલા".
* સંદર્ભને આધારે, "જીવન આપવું"નો અનુવાદ "જીવવાનું કારણ આપવું" અથવા "અનંતજીવન આપવું" અથવા "અનંતકાળિક રીતે જીવવાને દોરવું" કરી શકાય.

(આ પણ જુઓ: [મરણ](../other/death.md), [અનંતકાળિક](../kt/eternity.md))

## બાઈબલના સંદર્ભો:

* [2 પિત્તર 1:3-4](rc://*/tn/help/2pe/01/03)
* [પ્રેરિતોના કૃત્યો 10:42-43](rc://*/tn/help/act/10/42)
* [ઉત્પત્તિ 2:7-8](rc://*/tn/help/gen/02/07)
* [ઉત્પત્તિ 7:21-22](rc://*/tn/help/gen/07/21)
* [હિબ્રૂઓ 10:19-22](rc://*/tn/help/heb/10/19)
* [યર્મિયા 44:1-3](rc://*/tn/help/jer/44/01)
* [યોહાન 1:4-5](rc://*/tn/help/jhn/01/04)
* [ન્યાયાધીશો 2:18-19](rc://*/tn/help/jdg/02/18)
* [લૂક 12:22-23](rc://*/tn/help/luk/12/22)
* [માથ્થી 7:13-14](rc://*/tn/help/mat/07/13)

## બાઈબલની વાર્તાઓ પરથી ઉદાહરણો:

* **[1:10](rc://*/tn/help/obs/01/10)** તેથી ઈશ્વરે થોડી માટી લીધી, તેની માણસમાં રચના કરી, અને તેનામાં **જીવનનો** શ્વાસ ફૂંક્યો.
* **[3:1](rc://*/tn/help/obs/03/01)** ઘણાં લાંબા સમય પછી, ઘણા લોકો જગતમાં **જીવી** રહ્યા હતા.
* **[8:13](rc://*/tn/help/obs/08/13)** જ્યારે યુસફના ભાઈઓ ઘરે પરત ફર્યા અને તેમના પિતા, યાકુબને કહ્યું કે, યુસફ હજુ **જીવંત છે**, ત્યારે તે ખૂબ ખુશ થયો હતો.
* **[17:9](rc://*/tn/help/obs/17/09)** જો કે, તેના અંત સમયે (દાઉદના)**જીવનના** તેણે ઈશ્વરની આગળ ભયંકર પાપ કર્યું.
* **[27:1](rc://*/tn/help/obs/27/01)** એક દિવસ, યહૂદી નિયમનો નિષ્ણાત ઈસુની કસોટી કરવા તેમની પાસે આવ્યો, તેણે પૂછ્યું કે, "શિક્ષક, અનંત **જીવનનો** વારસો પામવા મારે શું કરવું?"
* **[35:5](rc://*/tn/help/obs/35/05)** ઈસુએ પ્રત્યુત્તર આપ્યો, "હું પુનરુત્થાન તથા **જીવન છું**."
* **[44:5](rc://*/tn/help/obs/44/05)** "તમે એ લોકો છો કે જેઓએ રોમન રાજ્યપાલને ઈસુની હત્યા કરવા માટે કહ્યું. તમે **જીવનના** લેખકને મારી નાખ્યા, પરંતુ ઈશ્વરે તેમણે મરણમાંથી ઉઠાડ્યા."

## શબ્દ માહિતી:

* Strong's: H1934, H2416, H2417, H2421, H2425, H5315, G198, G222, G227, G806, G590
