# છેતરવું, જૂઠું બોલવું, છેતરપિંડી, ભ્રમણા

## વ્યાખ્યા:

“છેતરવું” શબ્દ કંઈક કે જે સાચું નથી તેને માનવા કોઈને પ્રેરવો, મોટાભાગે જુઠ્ઠું બોલીને. કોઈને છેતરવાના કાર્યને “જુઠ્ઠું બોલવું," "છેતરવું" અથવા "ભ્રમિત કરવું" કહેવામાં આવે છે.

* “છેતરનાર” એવી વ્યક્તિ છે જે બીજાઓને કંઈક ખોટું છે તે માનવા પ્રેરે છે. ઉદાહરણ તરીકે, શેતાનને “છેતરનાર” કહેવામાં આવ્યો છે. દુષ્ટ આત્માઓ કે જેનું તે નિયંત્રણ કરે છે તે પણ “છેતરનારા” (આત્માઓ) છે.
* "જુઠ્ઠું" બોલવું એટલે જે સત્ય નથી તેવું કાંઇક કહેવું.
* વ્યક્તિનું કાર્ય અથવા વાત (સંદેશા) જે સાચા નથી, તેને પણ “છેતરામણું” તરીકે વર્ણન કરી શકાય છે.
* “કપટ” અને “છેતરપિંડી” શબ્દોના સમાન અર્થ થાય છે, પણ તેમાં કેટલાક નાના તફાવતો જે રીતે તેઓનો ઉપયોગ થાય છે તેમાં રહેલા છે.
* “કપટી” અને “ભ્રામક” જેવા વર્ણનાત્મક શબ્દોના સમાન અર્થ રહેલા છે અને તેનો ઉપયોગ પણ સમાન સંદર્ભ કરવામાં આવે છે.

## ભાષાંતરના સૂચનો:

* “છેતરવું” શબ્દનું વિવિધ રીતે ભાષાંતર કરીએ તો, “જૂઠું બોલવું” અથવા “ખોટી માન્યતા માનવા પ્રેરવું” અથવા “કોઈકને કે જે સાચું નથી તે માનવા માટે કારણ બનવું” નો સમાવેશ કરી શકાય.
* “ઠગવું” શબ્દનું ભાષાંતર, “કંઈક ખોટું વિચારવા પ્રેરવું” અથવા “ખોટું બોલવું” અથવા “બનાવટ કરવી” અથવા “મૂર્ખ બનાવવું” અથવા “ગેરમાર્ગે દોરવું,” કરી શકાય.
* “છેતરનાર” શબ્દનું ભાષાંતર, “જૂઠો” અથવા “જે ગેરમાર્ગે દોરે છે તે” અથવા “કોઈક કે જે છેતરે છે,” કરી શકાય.
* સંદર્ભ પર આધાર રાખીને, “છેતરપિંડી” અથવા “ઠગાઈ” શબ્દોનું ભાષાંતર, એવા શબ્દ અથવા શબ્દસમૂહનો ઉપયોગ કરીને, જેનો અર્થ “જુઠાણું” અથવા “જુઠ્ઠાબોલું” અથવા “કપટ” અથવા “બેઈમાની” હોય તે દ્વારા કરી શકાય છે.
* “ભ્રામક” અથવા “કપટી” શબ્દોનું ભાષાંતર, “જૂઠું” અથવા “ગેરમાર્ગે દોરવું” અથવા “જુઠ્ઠાબોલું,” કરી શકાય, એ વ્યક્તિનું વર્ણન કરવા કે જે એ રીતે કહે છે અથવા વર્તે છે કે જેથી જે સાચું નથી તે બાબતો માનવા બીજાઓ દોરાય.

(આ પણ જુઓ: [સાચું](../kt/true.md))

## બાઈબલની કલમો:

* [1 યોહાન 1:8-10](rc://*/tn/help/1jn/01/08)
* [1 તિમોથી 2:13-15](rc://*/tn/help/1ti/02/13)
* [2 થેસ્સલોનિકી 2:3-4](rc://*/tn/help/2th/02/03)
* [ઉત્પત્તિ 3:12-13](rc://*/tn/help/gen/03/12)
* [ઉત્પત્તિ 31:26-28](rc://*/tn/help/gen/31/26)
* [લેવીય 19:11-12](rc://*/tn/help/lev/19/11)
* [માથ્થી 27:62-64](rc://*/tn/help/mat/27/62)
* [મીખાહ 6:11-12](rc://*/tn/help/mic/06/11)

## શબ્દ માહિતી:

* Strong's: H898, H2048, H3577, H3584, H4123, H4820, H4860, H5230, H5377, H6121, H6231, H6280, H6601, H7411, H7423, H7683, H7686, H7952, H8267, H8496, H8501, H8582, H8591, H8649, G538, G539, G1386, G1387, G1388, G1389, G1818, G3884, G4105, G4106, G4108, G5422, G5423
