# છોડાવવું, બચાવવું, છોડાવ્યું, છોડાવનાર, છુટકારો

## વ્યાખ્યા:

કોઈને “છોડાવવું (તારવું)” તેનો અર્થ, તે વ્યક્તિને બચાવવી.

“છોડાવનાર” શબ્દ કોઈ વ્યક્તિ કે જે લોકોને ગુલામી, જુલમ અથવા અન્ય જોખમોથી બચાવે અથવા મુક્ત કરે, તે દર્શાવે છે.
“છુટકારો” શબ્દ જયારે કોઈ ગુલામી, જુલમ અથવા અન્ય જોખમોથી લોકોને બચાવે અથવા મુક્ત કરે ત્યારે જે થાય છે, તેને દર્શાવે છે.

* જૂના કરારમાં દેવે બીજા લોકોના જૂથોની વિરુદ્ધ કે જેઓ ઈઝરાએલીઓ પર હુમલો કરવા માટે આવતા, તેઓ પર યુધ્ધમાં દોરીને રક્ષણ આપવા દેવે છોડાવનારાઓની નિમણૂક કરી.
* આ છોડાવનારાઓને “ન્યાયાધીશો” પણ કહેવામાં આવતા હતા, અને જયારે આ ન્યાયાધીશો સંચાલન કરતા હતા ત્યારે ઇતિહાસના સમયમાં તેને જૂના કરારના ન્યાયાધીશોના પુસ્તક નોંધવામાં આવ્યા છે.
* દેવને પણ “છોડાવનાર” કહેવામાં આવે છે.

ઈઝરાએલના સમગ્ર ઈતિહાસમાં, તેણે તેના લોકોને તેઓના શત્રુઓથી છોડાવ્યા અથવા બચાવ્યા છે.

* “સોંપી દેવું” અથવા “છેક આપી દેવા” શબ્દનો અલગ અર્થ થાય છે, જેમકે કોઈ વ્યક્તિને તેના શત્રુના હાથમાં સોંપી દેવો, જેમકે યહૂદા ઇસ્કારીયાતે ઈસુને યહૂદી આગેવાનોને સોંપી દીધો.

## ભાષાંતરના સૂચનો:

* લોકોને તેઓના શત્રુઓથી ભાગી જવા મદદ કરવાના સંદર્ભમાં, “તારવું” શબ્દનું ભાષાંતર, “છોડાવવું” અથવા “મુક્ત કરવું” અથવા “બચાવવું” થઇ શકે છે.
* જયારે તેનો અર્થ શત્રુઓને “સોંપી દેવું” એવો કરવામાં આવે છે ત્યારે તેનું ભાષાંતર, “પરસ્વાધીન કરવો” અથવા “સોંપી દેવો” અથવા “સુપ્રત કરી દેવા” એવું થઇ શકે છે.
* “છોડાવનાર” (મસીહા) શબ્દનું ભાષાંતર, “બચાવનાર” અથવા “મુક્તિદાતા” પણ કરી શકાય છે. જયારે “છોડાવનાર” શબ્દ ન્યાયાધીશો માટે કે જેઓએ ઈઝરાએલને દોરવાણી આપી તેને માટે વપરાય, ત્યારે તેનું ભાષાંતર “રાજ્યપાલ” અથવા “ન્યાયાધીશ” અથવા “આગેવાન” તરીકે પણ કરી શકાય છે.

(આ પણ જુઓ: [ન્યાયાધીશ](../kt/judge.md), [બચાવવું](../kt/save.md))

## બાઈબલની કલમો:

* [2 કરિંથી 1:8-10](rc://*/tn/help/2co/01/08)
* [પ્રેરિતો 7:35-37](rc://*/tn/help/act/07/35)
* [ગલાતી 1:3-5](rc://*/tn/help/gal/01/03)
* [ન્યાયાધીશો 10:10-12](rc://*/tn/help/jdg/10/10)

## બાઈબલની વાર્તાઓમાંથી ઉદાહરણો:

* __[16:3](rc://*/tn/help/obs/16/03)__ પછી દેવે તેમને __છોડાવનાર__ પુરા પાડ્યા કે જેથી તે તેઓને તેમના શત્રુઓથી બચાવે અને દેશમાં શાંતિ લાવે.
* __[16:16](rc://*/tn/help/obs/16/16)__ તેઓએ (ઈઝરાએલ) છેવટે ફરીથી મદદ માટે દેવને માંગણી કરી, અને દેવે અન્ય __છોડાવનારને__ મોકલ્યા.
* __[16:17](rc://*/tn/help/obs/16/17)__ ઘણા વર્ષો સુધી, દેવે ઘણા __છોડાવનારાઓને__ મોકલ્યા કે જેઓએ ઈઝરાએલને તેઓના શત્રુઓથી બચાવ્યા.

## શબ્દ માહિતી:

* Strong's: H579, H1350, H2020, H2502, H3052, H3205, H3444, H3467, H4042, H4422, H4560, H4672, H5337, H5338, H5414, H5462, H6299, H6308, H6403, H6405, H6413, H6475, H6487, H6561, H7725, H7804, H8000, H8199, H8668, G325, G525, G629, G859, G1080, G1325, G1560, G1659, G1807, G1929, G2673, G3086, G3860, G4506, G4991, G5088, G5483
