# વારસ/વારસદાર

## વ્યાખ્યા:

વારસ, વારસદાર એક એવી વ્યક્તિ છે કે જે એક મરણ પામેલ વ્યક્તિની સાથે સંકળાયેલ મિલકત અથવા પૈસાને, કાયદાકીય રીતે પ્રાપ્ત કરે છે.

* બાઈબલના સમયમાં, પ્રથમ જનિત પુત્ર મુખ્ય વારસદાર હતો, કે જે તેના પિતાની લગભગ બધીજ મિલકત અને પૈસા પ્રાપ્ત કરતો હતો.
* બાઈબલ “વારસદાર” શબ્દનો રૂપકાત્મક ઉપયોગ કરે છે, જે દર્શાવે છે એક વ્યક્તિ ખ્રિસ્તી તરીકે તેના આત્મિક પિતા ઈશ્વર પાસેથી આત્મિક લાભો પ્રાપ્ત કરે છે.
* ઈશ્વરના બાળકો તરીકે, ખ્રિસ્તીઓને ઈસુ ખ્રિસ્તની સાથે “સંયુક્ત વારસદારો” કહેવામાં આવ્યા છે. આ શબ્દનું ભાષાંતર, “સહ-વારસદારો” અથવા “સાથી-વારસદારો” અથવા “સામૂહિક-વારસદારો” તરીકે પણ કરી શકાય છે.
* “વારસદાર” શબ્દનું ભાષાંતર, “વ્યક્તિ લાભોને પ્રાપ્ત કરે છે” અથવા બીજી ભાષામાં ગમે તે અભિવ્યક્તિને વાપરવામાં આવી હોય જેનો અર્થ થવો જોઈએ કે જયારે વ્યક્તિના માબાપ અથવા બીજા સંબંધી મરણ પામે છે ત્યારે તેમની મિલકત અથવા બીજી વસ્તુઓ તે વ્યક્તિ પ્રાપ્ત કરે છે.

(આ પણ જુઓ: [પ્રથમજનિત](../other/firstborn.md), [વારસો](../kt/inherit.md))

## બાઈબલની કલમો:

* [ગલાતી 4:1-2](rc://*/tn/help/gal/04/01)
* [ગલાતી 4:6-7](rc://*/tn/help/gal/04/06)
* [ઉત્પત્તિ 15:1-3](rc://*/tn/help/gen/15/01)
* [ઉત્પત્તિ 21:10-11](rc://*/tn/help/gen/21/10)
* [લૂક 20:13-14](rc://*/tn/help/luk/20/13)
* [માર્ક 12:6-7](rc://*/tn/help/mrk/12/06)
* [માથ્થી 21:38-39](rc://*/tn/help/mat/21/38)

## શબ્દ માહિતી:

* Strong's: H1121, H3423, G2816, G2818, G2820, G4789
