# ખ્રિસ્તી

## વ્યાખ્યા

ઈસુ સ્વર્ગમાં પાછા ગયા પછી અમુક સમય પછી, લોકોએ “ખ્રિસ્તી” નામ બનાવ્યું જેનો અર્થ થાય છે “ખ્રિસ્તનો અનુયાયી.”

* તે અંત્યોખ શહેરમાં હતું જ્યાં ઈસુના અનુયાયીઓને પ્રથમ “ખ્રિસ્તીઓ” તરીકે ઓળખવામાં આવતા હતા.
* એક ખ્રિસ્તી એવી વ્યક્તિ છે જે માને છે કે ઈસુ દેવના પુત્ર છે, અને જે ઈસુને તેના પાપોમાંથી બચાવવા માટે વિશ્વાસ કરે છે.
* આપણા આધુનિક સમયમાં, ઘણી વખત "ખ્રિસ્તી" શબ્દનો ઉપયોગ એવા વ્યક્તિ માટે થાય છે જે ખ્રિસ્તી ધર્મ સાથે ઓળખાવે છે, પરંતુ જે ખરેખર ઈસુને અનુસરતા નથી. આ બાઈબલમાં "ખ્રિસ્તી" નો અર્થ નથી.
* કારણ કે બાઈબલમાં "ખ્રિસ્તી" શબ્દ હંમેશા એવા વ્યક્તિનો ઉલ્લેખ કરે છે જે ખરેખર ઈસુમાં વિશ્વાસ કરે છે, ખ્રિસ્તીને "વિશ્વાસી" પણ કહેવામાં આવે છે.

## અનુવાદ સૂચનો:

* આ શબ્દનું ભાષાંતર "ખ્રિસ્ત-અનુયાયી" અથવા "ખ્રિસ્તના અનુયાયી" અથવા કદાચ "ખ્રિસ્ત-વ્યક્તિ" તરીકે થઈ શકે છે
* ખાતરી કરો કે આ શબ્દનો અનુવાદ શિષ્ય અથવા પ્રેરિત માટે વપરાતા શબ્દો કરતાં અલગ રીતે કરવામાં આવ્યો છે.
* આ શબ્દનો એવા શબ્દ સાથે અનુવાદ કરવામાં સાવચેત રહો જે ફક્ત અમુક જૂથોને જ નહીં, પરંતુ ઈસુમાં વિશ્વાસ કરનારા દરેકને સંદર્ભિત કરી શકે.
* એ પણ ધ્યાનમાં લો કે સ્થાનિક અથવા રાષ્ટ્રીય ભાષામાં બાઈબલના અનુવાદમાં આ શબ્દનું કેવી રીતે ભાષાંતર કરવામાં આવે છે. (જુઓ: [કેવી રીતે અજ્ઞાત ભાષાંતર કરવું])

(આ પણ જુઓ: [અંત્યોખ], [ખ્રિસ્ત], [મંડળી], [શિષ્ય], [વિશ્વાસ], [ઈસુ], [દેવનો પુત્ર])

## બાઈબલ સંદર્ભો:

* [૧ કરિંથી ૬:૭-૮]
* [૧ પિતર ૪:૧૬]
* [પ્રેરિતોનાં કૃત્યો ૧૧:૨૬]
* [પ્રેરિતોનાં કૃત્યો ૨૬:૨૮]

## બાઈબલ વાર્તાઓમાંથી ઉદાહરણો:

* __[૪૬:૯]__ તે અંત્યોખમાં હતું જ્યાં ઈસુમાં વિશ્વાસ કરનારાઓને પ્રથમ "__ખ્રિસ્તીઓ__" કહેવામાં આવતું હતું.
* __[૪૭:૧૪]__ પાઉલ અને અન્ય __ખ્રિસ્તી__ આગેવાનોએ ઘણા શહેરોમાં પ્રવાસ કર્યો, લોકોને ઈસુ વિશેના સુવાર્તાનો ઉપદેશ આપ્યો અને શીખવ્યું.
* __[૪૯:૧૫]__ જો તમે ઈસુમાં વિશ્વાસ કરો છો અને તેણે તમારા માટે શું કર્યું છે, તો તમે __ખ્રિસ્તી__ છો!
* __[૪૯:૧૬]__ જો તમે __ખ્રિસ્તી__ છો, તો ઈસુએ જે કર્યું તેના કારણે દેવે તમારા પાપોને માફ કરી દીધા છે.
* __[૪૯:૧૭]__ તમે __ખ્રિસ્તી__ હોવા છતાં પણ તમે પાપ કરવા લલચાશો.
* __[૫૦:૩]__ તે સ્વર્ગમાં પાછા ફર્યા તે પહેલાં, ઈસુએ __ખ્રિસ્તીઓને__ કહ્યું કે તે લોકોને સુવાર્તા જાહેર કરો જેમણે તે ક્યારેય સાંભળ્યું નથી.
* __[૫૦:૧૧]__ જ્યારે ઈસુ પાછો આવશે, ત્યારે દરેક __ખ્રિસ્તી__ જે મૃત્યુ પામ્યા છે તે મૃત્યુમાંથી ઉઠશે અને તેને આકાશમાં મળશે.

## શબ્દ માહિતી:

* Strong's: G55460
