# સામર્થ્ય, બળવાન, શક્તિશાળી

## વ્યાખ્યા:

“સામર્થ્ય” શબ્દ મોટા ભાગે પુષ્કળ બળનો ઉપયોગ કરીને કોઈ બાબતો કરવાની કે કરાવવાની ક્ષમતાનો ઉલ્લેખ કરે છે. “શક્તિઓ” એવા લોકો કે આત્માઓનો ઉલ્લેખ કરે છે જેઓની પાસે કોઈ બાબતો કરાવવા મોટી ક્ષમતા હોય છે.

* “ઈશ્વરનું સામર્થ્ય” શબ્દ ઈશ્વરની બધું જ કરવાની ક્ષમતાનો ઉલ્લેખ કરે છે, ખાસ કરીને એવી બાબતો કરવાની ક્ષમતા કે જે મનુષ્યો માટે અશક્ય હોય.
* ઈશ્વર પાસે તેઓએ સૃજેલી દરેક બાબત પર સંપૂર્ણ સત્તા છે.
* ઈશ્વર જે ઈચ્છે છે તે કરવા પોતાના લોકોને સામર્થ્ય આપે છે, કે જેથી જ્યારે તેઓ લોકોને સાજા કરે કે બીજા ચમત્કારો કરે ત્યારે, તેઓ તે ઈશ્વરના સામર્થ્યથી કરે.
* કારણ કે ઈસુ અને પવિત્ર આત્મા પણ ઈશ્વર છે, તેઓ પાસે સમાન સામર્થ્ય છે.

## અનુવાદ માટેના સૂચનો:

* સંદર્ભ અનુસાર, “સામર્થ” શબ્દનો અનુવાદ “ક્ષમતા” અથવા તો “બળ” અથવા તો “શક્તિ” અથવા તો “ચમત્કારો કરવાની ક્ષમતા” અથવા તો “નિયંત્રણ” તરીકે પણ કરી શકાય.
* “શક્તિઓ” શબ્દનો અનુવાદ “શક્તિશાળી જીવો” અથવા તો “નિયંત્રણ કરનારા આત્માઓ” અથવા તો “જેઓ બીજાઓને નિયંત્રિત કરે છે તેઓ” તરીકે કરી શકાય.

(આ પણ જૂઓ: [બળ](../other/strength.md), [પવિત્ર આત્મા](../kt/holyspirit.md), [ઈસુ](../kt/jesus.md), [ચમત્કાર](../kt/miracle.md))

## બાઈબલના સંદર્ભો:

* [1 થેસ્સલોનિકી 1:4-5](rc://*/tn/help/1th/01/04)
* [ક્લોસ્સી 1:11-12](rc://*/tn/help/col/01/11)
* [ઉત્પત્તિ 31:29-31](rc://*/tn/help/gen/31/29)
* [યર્મિયા 18:21-23](rc://*/tn/help/jer/18/21)
* [યહૂદા 1:24-25](rc://*/tn/help/jud/01/24)
* [ન્યાયાધીશો 2:18-19](rc://*/tn/help/jdg/02/18)
* [લૂક 1:16-17](rc://*/tn/help/luk/01/16)
* [લૂક 4:14-15](rc://*/tn/help/luk/04/14)
* [માથ્થી 26:62-64](rc://*/tn/help/mat/26/62)
* [ફિલિપી 3:20-21](rc://*/tn/help/php/03/20)
* [ગીતશાસ્ત્ર 80:1-3](rc://*/tn/help/psa/080/001)

## બાઈબલ વાર્તાઓમાંથી ઉદાહરણો:

* **[22:5](rc://*/tn/help/obs/22/05)** દૂતે સમજાવ્યું, “પવિત્ર આત્મા તારા પર આવશે અને ઈશ્વરનું **સામર્થ** તારા પર આચ્છાદાન કરશે. તેથી તે બાળક એટલે કે ઈશ્વરનો પુત્ર પવિત્ર હશે.
* **[26:1](rc://*/tn/help/obs/26/01)** શેતાનના પરીક્ષણો પર વિજય પામ્યા બાદ, ઈસુ પવિત્ર આત્માના **સામર્થ્યમાં** ગાલીલના પ્રદેશમાં કે જ્યાં તેઓ રહેતા હતા ત્યાં પાછા ફર્યા.
* **[32:15](rc://*/tn/help/obs/32/15)** તરત જ ઈસુને ખબર પડી કે તેમનામાંથી **સામર્થ્ય** નિકળ્યું હતું.
* **[42:11](rc://*/tn/help/obs/42/11)** ઈસુ મરણમાંથી સજીવન થયાના ચાલીસ દિવસ બાદ, તેમણે પોતાના શિષ્યોને કહ્યું, “જ્યારે પવિત્ર આત્મા તમારા પર આવે ત્યારે મારા પિતા તમને **સામર્થ** આપે ત્યાં સુધી યરૂશાલેમમાં રહો.”
* **[43:6](rc://*/tn/help/obs/43/06)** “ઈઝરાયલના માણસો, જેમ તમે જોયું છે અને જાણો છો તેમ ઈસુ એ માણસ હતા કે જેમણે ઈશ્વરના **સામર્થ્યથી** મહાન ચિહ્નો અને આશ્ચર્યકૃત્યો કર્યા.”
* **[44:8](rc://*/tn/help/obs/44/08)** પિતરે તેઓને જવાબ આપ્યો, “આ માણસ તમારી સમક્ષ ઈસુ મસીહાના **સામર્થ્યથી** સાજો થઈને ઊભો છે.”

## શબ્દ માહિતી:

* Strong's: H410, H1369, H2220, H2428, H2429, H2632, H3027, H3028, H3581, H4475, H4910, H5794, H5797, H5808, H6184, H7786, H7980, H7981, H7983, H7989, H8280, H8592, H8633, G1411, G1415, G1756, G1849, G1850, G2478, G2479, G2904, G3168
