# આત્મા, આત્માઓ, જીવ, સ્વયં, વ્યક્તિ

## વ્યાખ્યા:

"આત્મા" શબ્દ એ સામાન્યત રીતે વ્યક્તિના આંતરિક, અદ્રશ્ય, અને સનાતન ભાગનો, વ્યક્તિના બિન ભૌતિક ભાગનો ઉલ્લેખ કરે છે અથવા તે વિશિષ્ટ રીતે વ્યક્તિની સ્વયં સબંધીની જાગૃતતા જે તે વ્યક્તિને બીજા વ્યક્તિઓથી વિશિષ્ટ રીતે અલગ કરે છે, તેને દર્શાવે છે.

* બાઇબલમાં “જીવ” અને”આત્મા” શબ્દો બે અલગ ખ્યાલો હોઈ શકે, અથવા તે બે શબ્દો હોય જે સમાન ખ્યાલનો ઉલ્લેખ કરતાં હોય.
* જ્યારે વ્યક્તિ મરણ પામે છે ત્યારે તેનો આત્મા તેના શરીરને છોડે છે.
* શરીરના વિરોધાભાસમાં “આત્મા” શબ્દનો ઉલ્લેખ "ઈશ્વરને સંબંધિત" શરીરના ભાગ તરીકે થઇ શકે છે.
* "આત્મા" શબ્દનો ઉલ્લેખ કેટલીકવાર રૂપકાત્મક રીતે સમગ્ર વ્યક્તિને સંબોધવા વપરાય છે. ઉદાહરણ તરીકે, “જે આત્મા પાપ કરે છે” નો અર્થ “વ્યક્તિ કે જે પાપ કરે છે” અને “મારો આત્મા થાકી ગયો છે” નો અર્થ, “હું થાકી ગયો છું.”

## અનુવાદ માટેના સૂચનો:

* “આત્મા” શબ્દનો અનુવાદ “આંતરિક સ્વ” અથવા “આંતરિક વ્યક્તિ” તરીકે પણ કરી શકાય.
* કેટલાંક સંદર્ભોમાં, “મારો આત્મા” નું અનુવાદ “હું” કે “મને” એમ કરી શકાય.
* સામાન્ય રીતે “આત્મા” શબ્દસમૂહનું અનુવાદ સંદર્ભને આધારે “વ્યક્તિ” અથવા “તે” અથવા “તેને” એમ કરી શકાય.
* કેટલીક ભાષાઓમાં “આત્મા” અને “આત્મા” ના ખ્યાલને માટે એક જ શબ્દ હોઈ શકે છે.
* હિબ્રુઓ 4:12 માં, રૂપકાત્મક શબ્દસમૂહ “આત્મા અને મજ્જાને અલગ કરનાર” નો અર્થ “ઘણી ઊંડે સુધુ દ્રષ્ટિવાળું અથવા આંતરિક વ્યક્તિને ખુલ્લો પાળવો” એમ થઇ શકે છે.

(આ પણ જુઓ: [આત્મા](../kt/spirit.md))

## બાઈબલના સંદર્ભો:

* [2 પિતર 2:7-9](rc://*/tn/help/2pe/02/07)
* [પ્રેરિતોના કૃત્યો 2:27-28](rc://*/tn/help/act/02/27)
* [પ્રેરિતોના કૃત્યો 2:40-42](rc://*/tn/help/act/02/40)
* [ઉત્પતિ 49:5-6](rc://*/tn/help/gen/49/05)
* [યશાયા 53:10-11](rc://*/tn/help/isa/53/10)
* [યાકુબ 1:19-21](rc://*/tn/help/jas/01/19)
* [યર્મિયા 6:16-19](rc://*/tn/help/jer/06/16)
* [યુના 2:7-8](rc://*/tn/help/jon/02/07)
* [લૂક 1:46-47](rc://*/tn/help/luk/01/46)
* [માથ્થી 22:37-38](rc://*/tn/help/mat/22/37)
* [ગીતશાસ્ત્ર 19:7-8](rc://*/tn/help/psa/019/007)
* [પ્રકટીકરણ 20:4](rc://*/tn/help/rev/20/04)

## શબ્દ માહિતી:

* Strong's: H5082, H5315, H5397, G5590
