# પહેલેથી મુકરર, નિર્મિત, ભાવી, પૂર્વનિર્ધારિત

## વ્યાખ્યા:

“ભાવી (ભાગ્ય)” શબ્દ ભવિષ્યમાં લોકોનું શું થશે તે દર્શાવે છે.

જો કોઈને કંઈક કરવા માટે નિર્મિત કર્યા છે તેનો અર્થ કે તે વ્યક્તિ ભવિષ્યમાં જે કરશે તે દેવ દ્વારા નક્કી થઈ ગયું છે.

* જયારે દેવે દેશ માટે કોપ “નિર્મિત” કરેલો છે, તેનો અર્થ કે તેણે નક્કી કર્યું છે અથવા તે દેશને તેના પાપોને કારણે સજા કરવા માટે પસંદ કરવામાં આવ્યો છે.
* યહૂદા વિનાશ માટે “નિર્મિત” થયેલો હતો, જેનો અર્થ દેવે નક્કી કર્યું કે યહૂદા તેના બંડને કારણે નાશ પામશે.
* દરેક વ્યક્તિને, સ્વર્ગ અથવા નર્ક બેમાંથી એક અંતિમ, અનંત ભાવી હોય છે.
* જયારે સભાશિક્ષકનો લેખક કહે છે કે દરેક જણનું ભાવી સરખું છે, તેનો અર્થ કે બધાંજ લોકો છેવટે મરણ પામશે.

## ભાષાંતરના સૂચનો:

* “તમે કોપ માટે નિર્મિત છો” તે શબ્દસમૂહનું ભાષાંતર, “નક્કી થયેલું છે કે તમને સજા થશે” અથવા “નિર્ધારિત છે કે તમને મારા કોપનો અનુભવ થશે,” તરીકે પણ (ભાષાંતર) કરી શકાય છે.
* “તેઓ તરવાર માટે નિર્મિત થયેલા છે” જેવી અલંકારિક અભિવ્યક્તિનું ભાષાંતર, “દેવે નક્કી કર્યું છે કે તેઓ તેમના શત્રુઓ દ્વારા કે જેઓ તેઓનો તરવારોથી નાશ કરશે”  અથવા “દેવે નિર્ધાર કર્યો છે કે તેઓના શત્રુઓ તેઓને તરવારોથી મારી નાખશે,” તરીકે (ભાષાંતર) કરી શકાય.
* “તમે તે માટે નિર્મિત છો” તે શબ્દસમૂહનું ભાષાંતર, “દેવે નક્કી કર્યું કે તમને તેવું બનશે” તેવા શબ્દસમૂહ વાપરીને (ભાષાંતર) કરી શકાય છે.
* સંદર્ભ પર આધાર રાખીને, “પ્રારબ્ધ (ભાવી)” શબ્દનું ભાષાંતર, “છેલ્લો અંત” અથવા “અંતમાં એમ થશે” અથવા “દેવે જે નક્કી કર્યું છે તે થશે” તરીકે (ભાષાંતર) કરી શકાય.

આ પણ જુઓ: [બંદી](../other/captive.md), [શાશ્વત](../kt/eternity.md), [સ્વર્ગ](../kt/heaven.md), [નર્ક](../kt/hell.md), [યોહાન(બાપ્તિસ્ત)](../names/johnthebaptist.md), [પસ્તાવો](../kt/repent.md)

## બાઈબલની કલમો:

* [1 થેસ્સલોનિકી 5:8-11](rc://*/tn/help/1th/05/08)
* [સભાશિક્ષક 2:13-14](rc://*/tn/help/ecc/02/13)
* [હિબ્રૂ 9:27-28](rc://*/tn/help/heb/09/27)
* [ફિલિપ્પી 3:17-19](rc://*/tn/help/php/03/17)
* [ગીતશાસ્ત્ર 09:17-18](rc://*/tn/help/psa/009/017)

## શબ્દ માહિતી:

* Strong's: H2506, H4150, H4487, H4745, H6256, H4507, G5056, G5087
