# સાજુ કરવું, સાજો થયેલો, સાજુ કરવું, સાજુ કરે છે, સાજા કરનાર, સ્વાસ્થ્ય, તંદુરસ્ત, નાતંદુરસ્ત

## વ્યાખ્યા:

“સાજુ કરવું” અને “મટાડવું” શબ્દોનો અર્થ, માંદુ, ઘાયલ, અથવા અક્ષમ વ્યક્તિને ફરીથી તંદુરસ્ત કરવું.

* વ્યક્તિ કે જે “સાજો થયેલ” અથવા “રોગમાંથી મુક્ત થયેલ” છે, એટલે કે જેને “સારો કરવામાં આવેલો છે” અથવા “તંદુરસ્ત કરવામાં આવેલો” છે.
* ઈશ્વરે આપણા શરીરોને ઘણા પ્રકારના ઘા અને રોગોથી સાજા થવાની ક્ષમતા આપી છે, જેથી તેઓ કુદરતી રીતે સાજા થઈ શકે છે. સામાન્ય રીતે આ પ્રકારનું સાજાપણું ધીરે ધીરે થાય છે.
* જો કે, અમુક સંજોગો, જેવા કે અંધ હોવું, અથવા લકવાગ્રસ્ત હોવું, અને ચોક્કસ ગંભીર રોગો, જેવા કે રક્તપિત્ત, આપોઆપ સાજા થતા નથી. જયારે લોકો આવી બાબતોથી સાજા થાય છે, ત્યારે તે એક ચમત્કાર છે, જે સામાન્ય રીતે એકાએક બને છે.
* ઉદાહરણ તરીકે, ઈસુએ ઘણા લોકો કે જેઓ અંધ અથવા અપંગ અથવા રોગોવાળા હતા તેઓને સાજા કર્યા, અને તેઓ તરતજ સારા થઈ ગયા.
* પ્રેરિતોએ પણ ચમત્કારિક રીતે લોકોને સાજા કર્યા, જેવા કે જયારે પિતરે લંગડા માણસને ચાલવાનું કહ્યું, ત્યારે તે તરતજ ચાલવા માટે સક્ષમ બન્યો.

(આ પણ જુઓ: [ચમત્કાર](../kt/miracle.md))

## બાઈબલની કલમો:

* [પ્રેરિતો 5:14-16](rc://*/tn/help/act/05/14)
* [પ્રેરિતો 8:6-8](rc://*/tn/help/act/08/06)
* [લૂક 5:12-13](rc://*/tn/help/luk/05/12)
* [લૂક 6:17-19](rc://*/tn/help/luk/06/17)
* [લૂક 8:43-44](rc://*/tn/help/luk/08/43)
* [માથ્થી 4:23-25](rc://*/tn/help/mat/04/23)
* [માથ્થી 9:35-36](rc://*/tn/help/mat/09/35)
* [માથ્થી 13:15](rc://*/tn/help/mat/13/15)

## બાઇબલની વાર્તાઓમાંથી ઉદાહરણો:

* **[19:14](rc://*/tn/help/obs/19/14)** ઘણા ચમત્કારોમાંનો એક નામાન એ સૈન્યના સેનાપતિ, તેને માટે થયો, જેને ચામડીનો ભયંકર રોગ હતો. તેણે એલિશા વિશે સાભળ્યું હતું, જેથી તે (નામાન) તેની પાસે ગયો અને તેને **સાજા** કરવા માટે એલિશાને પૂછયું.
* **[21:10](rc://*/tn/help/obs/21/10)** તેણે (યશાયાએ) પણ ભાખેલું કે જેઓ સાંભળી, જોઈ, બોલી, અથવા ચાલી શક્તા નથી તે લોકોને મસીહા **સાજા** કરશે.
* **[26:6](rc://*/tn/help/obs/26/06)** ઈસુએ કહેવાનું ચાલુ રાખ્યું, “એલિશા પ્રબોધકના સમય દરમ્યાન, ઈઝરાએલમાં ઘણા લોકો ચામડીના રોગોથી પીડાતા હતા. પણ એલિશાએ તેમાંના કોઈને **સાજા** કર્યા નહીં. તેણે ફક્ત ઈઝરાએલના શત્રુઓના સેનાપતિ નામાનનો ચામડીનો રોગ **મટાડયો**.
* **[26:8](rc://*/tn/help/obs/26/08)** તેઓ ઘણા લોકોને તેની પાસે લાવ્યાં કે જેઓ માંદા અથવા વિકલાંગ હતા, જેમાં જેઓ જોઈ, ચાલી, સાંભળી, અથવા બોલી શકતા ન હતા તેઓને સમાવેશ થયેલો હતો, અને ઈસુએ તેઓને **સાજા** કર્યા.
* **[32:14](rc://*/tn/help/obs/32/14)** તેણીએ સાંભળ્યું હતું કે ઈસુએ ઘણા માંદા લોકોને સાજા કર્યા હતા અને વિચાર્યું કે, “મને ખાતરી છે કે જો હું ઈસુના લૂગડાંને સ્પર્શ કરીશ, તો હું પણ **સાજી** થઈશ!”
* **[44:3](rc://*/tn/help/obs/44/03)** તરત જ, ઈશ્વરે તે લંગડા માણસને **સાજો** કર્યો, અને તે ચાલવા અને કૂદવા લાગ્યો, અને ઈશ્વરની સ્તુતિ કરવા લાગ્યો.
* **[44:8](rc://*/tn/help/obs/44/08)** પિતરે તેઓને ઉત્તર આપ્યો, આ માણસ જે તમારી આગળ ઊભો રહ્યો છે, તે ઈસુ મસીહાના સામર્થ્યથી **સાજો** થયો છે
* **[49:2](rc://*/tn/help/obs/49/02)** ઈસુએ ઘણા ચમત્કારો કર્યા જે સાબિત કરે છે કે તે ઈશ્વર છે. તે પાણી ઉપર ચાલ્યા, તોફાનને શાંત પાડ્યું, ઘણા માંદા લોકોને **સાજા** કર્યા, ભૂતોને બહાર કાઢ્યા, મૃતને સજીવન કર્યા, અને પાંચ રોટલી અને બે નાની માછલીને પાંચ હજાર લોકોને પુરતો થાય તેટલા ખોરાકમાં ફેરવી નાખ્યા.

## શબ્દ માહિતી:

* Strong's: H724, H1369, H1455, H2280, H2421, H2896, H3444, H3545, H4832, H4974, H7495, H7499, H7500, H7725, H7965, H8549, H8585, H8644, H622, G1295, G1743, G2322, G2323, G2386, G2390, G2392, G2511, G3647, G4982, G4991, G5198, G5199
