# ઘર, ઘરો, ઘરનું છાપરું, ઘરના છાપરાં, વખાર, વખારો, રખેવાળો

## વ્યાખ્યા:

બાઈબલમાં ઘણીવાર “ઘર” શબ્દને રૂપકાત્મક રીતે વાપરવામાં આવ્યો છે.

* ક્યારેક તેનો અર્થ “ઘરના,” લોકો કે જેઓ એક ઘરમાં એકસાથે રહે છે તે દર્શાવે છે.
* મોટેભાગે “ઘર” વ્યક્તિના વંશજો અથવા સંબંધીઓને દર્શાવે છે. ઉદાહરણ તરીકે, “દાઉદનું ઘર(કુટુંબ)” શબ્દસમૂહ, દાઉદ રાજાના બધા વંશજોને દર્શાવે છે.
* “દેવનું ઘર” અને “યહોવાનું ઘર” શબ્દો, મુલાકાત મંડપ અથવા મંદિરને દર્શાવે છે.

સામાન્ય રીતે આ અભિવ્યક્તિ દેવ ક્યાં છે અથવા રહે છે એમ પણ દર્શાવી શકાય છે.

* હિબ્રૂ 3 માં, “દેવના ઘર” ને રૂપક અલંકારમાં, દેવના લોકો અથવા, વધારે સામાન્ય રીતે, દેવને લગતી તમામ બાબત તરીકે દર્શાવવા વાપરવામાં આવી છે.
* સામાન્ય રીતે “ઈઝરાએલનું ઘર” શબ્દસમૂહ, ઈઝરાએલના સમગ્ર દેશ અથવા વધુ નિશ્ચિત રીતે ઈઝરાએલના ઉત્તર રાજ્યના કુળોને દર્શાવી શકાય છે.

## ભાષાંતરના સૂચનો

* સંદર્ભ પર આધાર રાખીને, “ઘર”નું ભાષાંતર, “ઘરના” અથવા “લોકો” અથવા “કુટુંબ” અથવા “વંશજો” અથવા “મંદિર” અથવા “રહેવાની જગ્યા” તરીકે કરી શકાય છે.
* “દાઉદનું ઘર” શબ્દસમૂહનું ભાષાંતર, “દાઉદનું કુળ” અથવા “દાઉદનું કુટુંબ” અથવા “દાઉદના વંશજો” તરીકે કરી શકાય છે. આ પ્રકારની અભિવ્યક્તિઓનું ભાષાંતર એજ (સમાન) રીતે કરી શકાય છે.
* “ઈઝરાએલનું ઘર” શબ્દનું વિવિધ ભાષાંતરમાં, “ઈઝરાએલના લોકો” અથવા “ઈઝરાએલના વંશજો” અથવા “ઈઝરાએલીઓ” જેવા શબ્દોનો સમાવેશ કરીને (ભાષાંતર) કરી શકાય છે.
* “યહોવાનું ઘર” શબ્દસમૂહનું ભાષાંતર, “યહોવાનું મંદિર” અથવા “સ્થળ કે જ્યાં યહોવાનું ભજન થાય છે” અથવા “સ્થળ કે જ્યાં યહોવા તેના લોકોને મળે છે” અથવા “જ્યાં યહોવા રહે છે” તરીકે કરી શકાય છે.
* “દેવના ઘરનું” ભાષાંતર સમાન રીતે કરી શકાય છે.

(આ પણ જુઓ: [દાઉદ](../names/david.md), [વંશજ](../other/descendant.md), [દેવનું ઘર](../kt/houseofgod.md), [ઘરના](../other/household.md), [ઈઝરાએલનું રાજ્ય](../names/kingdomofisrael.md), [મુલાકાત મંડપ](../kt/tabernacle.md), [મંદિર](../kt/temple.md), [યહોવા](../kt/yahweh.md))

## બાઈબલની કલમો:

* [પ્રેરિતો 7:41-42](rc://*/tn/help/act/07/41)
* [પ્રેરિતો 7:47-50](rc://*/tn/help/act/07/47)
* [ઉત્પત્તિ 39:3-4](rc://*/tn/help/gen/39/03)
* [ઉત્પત્તિ 41:39-41](rc://*/tn/help/gen/41/39)
* [લૂક 8:38-39](rc://*/tn/help/luk/08/38)
* [માથ્થી 10:5-7](rc://*/tn/help/mat/10/05)
* [માથ્થી 15:24-26](rc://*/tn/help/mat/15/24)

## શબ્દ માહિતી:

* Strong's: H1004, H1005, G3609, G3613, G3614, G3624
