# કાયદો/કાનૂન, સિદ્ધાંત

## વ્યાખ્યા:

"કાયદો" એ કાયદેસરનો નિયમ છે જે સત્તામાંના કોઈક દ્વારા સામાન્ય રીતે લખાણમાં અને અમલ લાવવામાં આવ્યો હોય છે. "સિદ્ધાંત" એ નિર્ણય લેવા અને વ્યવહાર માટેની માર્ગદર્શિકા છે, અને સામાન્યપણે તે લખાણમાં હોતી નથી અથવા અમલમાં આણેલ હોતી નથી. જો કે કેટલીકવાર "કાયદો" શબ્દનો અર્થ "સિદ્ધાંત" તરીકે થાય છે.

* "કાયદો" એ "આદેશ/ફરમાન"ની સમાન છે પરંતુ "કાયદા" શબ્દનો સામાન્યપણે ઉપયોગ, બોલવા કરતા કાંઇક જે લખાણમાં અસ્તિત્વ ધરાવે છે, તેનો ઉલ્લેખ છે.
* "કાયદો" અને "સિદ્ધાંત" બંને સામાન્ય નિયમ અથવા માન્યતા કે જે વ્યક્તિના વ્યવહારને દોરે છે તેનો ઉલ્લેખ કરે છે.
* "કાયદા"નો આ અર્થ, "મુસાના નિયમ" જે ઈશ્વરે ઇઝરાયેલીઓને આપેલ આજ્ઞાઓ અને સૂચનાઓનો ઉલ્લેખ કરે છે, તે શબ્દના અર્થ કરતાં અલગ છે.
* જ્યારે સામાન્ય કાયદાનો ઉલ્લેખ થતો હોય તો, "કાયદા"નો અનુવાદ "સિદ્ધાંત" અથવા "સામાન્ય નિયમ" તરીકે કરી શકાય.

(આ પણ જુઓ: [મૂસાનો નિયમ](../kt/lawofmoses.md), [હુકમનામું](../other/decree.md), [આજ્ઞા](../kt/command.md), [જાહેર કરવું](../other/declare.md))

## બાઈબલના સંદર્ભો:

* [પુનર્નિયમ 4:1-2](rc://*/tn/help/deu/04/01)
* [એસ્તર 3:8-9](rc://*/tn/help/est/03/08)
* [નિર્ગમન 12:12-14](rc://*/tn/help/exo/12/12)
* [ઉત્પત્તિ 26:4-5](rc://*/tn/help/gen/26/04)
* [યોહાન 18:31-32](rc://*/tn/help/jhn/18/31)
* [રોમનો 7:1](rc://*/tn/help/rom/07/01)

## શબ્દ માહિતી:

* Strong's: H1285, H1881, H1882, H2706, H2708, H2710, H4687, H4941, H6310, H7560, H8451, G1785, G3548, G3551, G4747
