# આજ્ઞા પાળવી, પાલન કરવું/રાખવું

## વ્યાખ્યા:

“આજ્ઞા પાળવી” શબ્દોનો અર્થ છે, વ્યક્તિ અથવા નિયમ દ્વારા જે આજ્ઞા કરવામાં આવી હોય તે કરવું. “આજ્ઞાંકિત” શબ્દ આજ્ઞા પાળતી વ્યક્તિને દર્શાવે છે. ક્યારેક આજ્ઞા એટલે કશુંક કરવાનો નિષેધ, જેમ કે "ચોરી કરવી નહિ" થાય છે. આ કિસ્સામાં "આધીન થવું"નો અર્થ ચોરી કરવી નહિ. બાઈબલમાં , મોટાભાગે "પાલન કરવું"નો અર્થ "આજ્ઞા પાળવી" થાય છે.

* સામાન્ય રીતે “આજ્ઞા પાળવી” નો ઉપયોગ અધિકાર ધરાવનાર વ્યક્તિની આજ્ઞાઓ અથવા તો કાયદાને પાળવાના સંદર્ભમાં થાય છે. ઉદાહરણ તરીકે, દેશ, રાજ્ય કે બીજી કોઈ સંસ્થાના આગેવાનો દ્વારા બનાવેલા કાયદાનું પાલન લોકો કરે છે.
* બાળકો તેમના માતાપિતાની આજ્ઞા પાળે છે, લોકો ઈશ્વરની આજ્ઞા પાળે છે અને નાગરિકો તેમના દેશના કાયદા પાળે છે.
* જ્યારે અધિકાર ધરાવનાર કોઈ વ્યક્તિ લોકોને કશુંક ન કરવા કહે છે ત્યારે, તેઓ તે ન કરવા દ્વારા તેઓ આજ્ઞા પાળે છે.
* આજ્ઞા પાળવીનો અનુવાદ કરવામાં એવો શબ્દ કે શબ્દસમૂહનો સમાવેશ કરી શકે જેનો અર્થ “જે આજ્ઞા આપી છે તે કરવું” અથવા તો "હુકમો અનુસાર વર્તવું" અથવા “ઈશ્વર જે કરવા કહે છે તે કરવું” થાય છે.
* “આજ્ઞાકિંત” શબ્દનો અનુવાદ “જે આજ્ઞા આપી હતી તે પ્રમાણે કરનાર” અથવા તો “હુકમોનું અનુસરણ કરનાર” અથવા તો “ઈશ્વરે જે આજ્ઞા આપી તેને પાળનાર” તરીકે કરી શકાય.

(આ પણ જૂઓ: [નાગરિક](../other/citizen.md), [આજ્ઞા](../kt/command.md), [આજ્ઞા ન પાળવી](../other/disobey.md), [રાજ્ય](../other/kingdom.md), [કાયદો](../other/law.md))

## બાઈબલના સંદર્ભો:

* [પ્રેરિતોનાં કૃત્યો 5:29-32](rc://*/tn/help/act/05/29)
* [પ્રેરિતોનાં કૃત્યો 6:7](rc://*/tn/help/act/06/07)
* [ઉત્પત્તિ 28:6-7](rc://*/tn/help/gen/28/06)
* [યાકૂબ 1:22-25](rc://*/tn/help/jas/01/22)
* [યાકૂબ 2:10-11](rc://*/tn/help/jas/02/10)
* [લૂક 6:46-48](rc://*/tn/help/luk/06/46)
* [માથ્થી 7:26-27](rc://*/tn/help/mat/07/26)
* [માથ્થી 19:20-22](rc://*/tn/help/mat/19/20)
* [માથ્થી 28:20](rc://*/tn/help/mat/28/20)

## બાઈબલ વાર્તાઓમાંથી ઉદાહરણો:

* **[3:4](rc://*/tn/help/obs/03/04)** નૂહે ઈશ્વરની **આજ્ઞા પાળી.** તેણે તથા તેના ત્રણ દીકરાઓએ જે પ્રમાણે ઈશ્વરે કહ્યું હતું તેમ વહાણ બનાવ્યું.
* **[5:6](rc://*/tn/help/obs/05/06)** ઇબ્રાહિમે ફરીથી ઈશ્વરની **આજ્ઞા પાળી** અને તેના દીકરાનું બલિદાન આપવાની તૈયારી કરી.
* **[5:10](rc://*/tn/help/obs/05/10)** “તેં ઇબ્રાહિમે મારી **આજ્ઞા પાળી** છે માટે, દુનિયાના બધા જ કુટુંબો તારા કુટુંબ દ્વારા આશીર્વાદિત થશે.”
* **[5:10](rc://*/tn/help/obs/05/10)** પણ ઈજીપ્તના લોકોએ ઈશ્વર પર વિશ્વાસ કર્યો નહિ કે તેમની **આજ્ઞાઓ પાળી** નહિ.
* **[13:7](rc://*/tn/help/obs/13/07)** જો લોકો આ **નિયમો પાળે** તો, ઈશ્વરે ખાતરીદાયક વચન આપ્યું કે તેઓ તેમને આશીર્વાદ આપશે અને તેમનું રક્ષણ કરશે.

## શબ્દ માહિતી:

* Strong's: H1697, H2388, H3349, H4928, H6213, H7181, H8085, H8086, H8104, G191, G544, G3980, G3982, G4198, G5083, G5084, G5218, G5219, G5255, G5292, G5293, G5442
