# બીજ, વીર્ય

## વ્યાખ્યા:

બીજ એવા છોડનો એક ભાગ છે જે જમીનમાં સમાન છોડનું પુનઃઉત્પાદન કરવાને માટે વાવેતર કરવામાં આવે છે.
તેના કેટલાક રૂપકાત્મક અર્થો પણ છે.

* "બીજ" શબ્દ રૂપકાત્મક અને સૌમ્યોક્તિથી ઉપયોગમાં લેવાય છે જે એક માણસની અંદર રહેલાં નાના કોશિકાઓ એક સ્ત્રીના કોશિકાઓ સાથે જોડાય છે જેના કારણે તેનામાં બાળકની વૃદ્ધિ થાય છે તેનો ઉલ્લેખ કરે છે.

તેના સંકલનને વીર્ય કહેવાય છે.

* તેના અનુસંધાનમાં, “બીજ” વ્યક્તિના સંતાન અથવા વંશજનો ઉલ્લેખ કરવાં ઉપયોગમાં લેવાય છે.
* આ શબ્દમાં ઘણીવાર બહુવચનનો અર્થ થાય છે, એક કરતાં વધુ બીજનું અનાજ અથવા એક કરતાં વધુ વંશજ.
* ખેડૂતના બીજ વાવવાના દ્રષ્ટાંતમાં, ઈસુએ તેમના બીજની સરખામણી ઈશ્વરના વચન સાથે કરી હતી, જે સારા આધ્યાત્મિક ફળ ઉત્પન્ન કરવા માટે લોકોના હૃદયમાં વાવવામાં આવે છે.
* પ્રેરિત પાઉલે પણ “બીજ” શબ્દનો ઉપયોગ ઈશ્વરના વચનનો ઉલ્લેખ કરવાં માટે કર્યો છે.

## અનુવાદ માટેના સૂચનો:

* શાબ્દિક બીજ માટે, ખેડૂત પોતાના ખેતરમાં જે વાવે છે તે માટે પ્રાદેશિક ભાષામાં જે શબ્દ વપરાય છે તેનો શાબ્દિક ઉપયોગ “બીજ” માટે કરવો.
* શાબ્દિક શબ્દ જ્યાં રૂપકાત્મક રીતે ઈશ્વરના વચનો વિષે ઉલ્લેખ કરવામાં આવ્યો છે તે સંદર્ભમાં પણ તેનો ઉપયોગ થવો જોઈએ.
* રૂપકાત્મક ઉપયોગ એક સમાન કુટુંબ રેખાના લોકોનો ઉલ્લેખ કરવા માટે, બીજને બદલે “વંશજ” અથવા “વંશજો” શબ્દનો ઉપયોગ કરવો ભૂ સ્પષ્ટ રહેશે.

કેટલીક ભાષાઓમાં એક શબ્દ હોઈ શકે છે જેનો અર્થ "બાળકો અને પૌત્રો" થાય છે.

* માણસ કે સ્ત્રીના “બીજ” માટે એ ધ્યાનમાં લો કે પ્રાદેશિક ભાષા તેને કેવી રીતે વર્ણવે કે જેથી તે લોકોને નારાજ ન કરે કે મુંઝવણમાં ન મુકે.

(જુઓ: [સોમ્યોક્તિ](rc://*/ta/man/translate/figs-euphemism))

(આ પણ જુઓ: [વંશજ](../other/descendant.md), [સંતાન](../other/offspring.md))

## બાઈબલના સંદર્ભો:

* [1 રાજાઓ 18:30-32](rc://*/tn/help/1ki/18/30)
* [ઉત્પતિ 18:30-32](rc://*/tn/help/gen/01/11)
* [યર્મિયા 2:20-22](rc://*/tn/help/jer/02/20)
* [માથ્થી 13:7-9](rc://*/tn/help/mat/13/07)

## શબ્દ માહિતી:

* Strong's: H2232, H2233, H2234, H3610, H6507, G4615, G4687, G4690, G4701, G4703
